<?
session_start();
$selelag = $HTTP_SESSION_VARS["SelLanguage"];
if (empty($selelag)) header("location:../break.php");
require("config/".$selelag);
require("_ConnectString.php");
require("_function.php");

if ((isset($HTTP_SESSION_VARS["LoginID_Sess"])) && (isset($HTTP_SESSION_VARS["OperateRole_Sess"])) && (isset($HTTP_SESSION_VARS["GroupNo_Sess"]))){
}
else {
		print "<html><title></title><head>";
		print "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">";
		print "<center><b><font size=\"10\" color=\"red\"><span title=\"".$L_BREAK."\">You have not privilege to do it !</span></font></b></center>";
		print "</head></html>";
		exit();
}
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=unicode">
<title>IP List</title>
<link href="Display/display.css" type="text/css" rel="stylesheet">
<Script language="JavaScript" src="/inc/fun.js"></Script>
<script language="JavaScript">
	function transfer_ip(){
		var objWindow = window.dialogArguments;
		objWindow.document.frm.QUERY_IP.value = document.frm.QUERY_IP.value;
		objWindow.document.frm.QUERY_IP_1.value = "1";
		window.close();
	}
</script>
</head>
<body>
<div align="center">
<form name="frm">
<table height="100%"	width="100%" cellSpacing="0" cellPadding="0" border="0" align="center" style="border-collapse: collapse">
<tr><td align="center" valign="middle">
<table width="92%" cellSpacing="0" cellPadding="2" align="center" class="OpTb">
  <tr height="30">
	<td align="right" title="<?echo $SEARCH_IPLIST?>">IP List:</td>
	<td>
	  <select name="QUERY_IP"><?echo fn_SelectIP($QUERY_IP,$HTTP_SESSION_VARS["GroupNo_Sess"]);?></select>
	</td>
  </tr>
  <tr height="30">
	<td colspan="2" align="center"><input name="Query" type="button" onClick="transfer_ip();" value="Submit" title="<?echo $SEARCH_COMMON_SUBMIT;?>"></td>
  </tr>
</table>
</td></tr></table>
</form>
</div>
</body>
</html>